body.scroll-lock {
	margin: 0;
	height: 100%;
	overflow: hidden;
}

.productos-esenciales *:focus {
    outline: none;
}

.fas {
	font-family: fontawesome;
    font-style: normal;
}

.productos-esenciales {
	margin-bottom: 80px;
}

.productos-esenciales a:active, .productos-esenciales a:focus, .productos-esenciales a:hover, .productos-esenciales a:link, .productos-esenciales a:visited {
	text-decoration: underline;
	font-weight: 700;
}

.productos-esenciales input[type=submit],
.productos-esenciales button {
	user-select: none;
}

.productos-esenciales .vc_row.mk-fullwidth-false {
	max-width: 1160px;
	margin: 0 auto;
}

.productos-esenciales .indented ul {
	list-style: none;
	margin-left: 0;
}

.productos-esenciales .indented li {
    text-indent: -0.75em;
    margin-left: 0.75em;
}

.productos-esenciales .caja-responsabilidad-social-corporativa {
	text-align: center;
	font-size: 20px;
	color: #00A9C1;
	padding: 25px 10px 0;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	margin-top: 20px;
	line-height: 1;
    max-width: 360px;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 5px;
}

.productos-esenciales .caja-responsabilidad-social-corporativa p {
	text-align: center;
}

.productos-esenciales .caja-responsabilidad-social-corporativa img {
	display: inline-block;
	margin: 0 1em;
	max-height: 51px;
	max-width: 160px;
	width: auto;
}

.productos-esenciales .caja-responsabilidad-social-corporativa img:first-child {
	padding-bottom: 21px;
}

.precheckout-productos-esenciales h2 {
	font-family: Roboto;
	font-weight: 400;
	font-size: 24px;
	color: #363636;
}

.precheckout-productos-esenciales label,
.productos-esenciales form#billing label,
.productos-esenciales form#shipping label,
.checkout-productos-esenciales label {
	display: block;
	font-family: Roboto;
	font-weight: 400;
	color: #333333;
	font-size: 16px;
	margin-bottom: 5px;
}

.precheckout-productos-esenciales input[type=text],
.productos-esenciales form#billing input[type=text],
.productos-esenciales form#shipping input[type=text],
.checkout-productos-esenciales input[type=text],
.precheckout-productos-esenciales input[type=email],
.productos-esenciales form#billing input[type=email],
.productos-esenciales form#shipping input[type=email],
.productos-esenciales form#billing input,
.productos-esenciales form#shipping input,
.productos-esenciales form#billing select,
.productos-esenciales form#shipping select,
.checkout-productos-esenciales input[type=email] {
	display: block;
	width: 100%;
	border-radius: 5px;
	margin-bottom: 10px;
	box-sizing: border-box;
	font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fdfdfd;
    border: 1px solid #e3e3e3;
    outline: 0;
}

.productos-esenciales form#billing select,
.productos-esenciales form#shipping select {
	padding: 0.5em;
	height: 37px;
}

.precheckout-productos-esenciales input[type=checkbox],
.productos-esenciales form#billing input[type=checkbox],
.productos-esenciales form#shipping input[type=checkbox],
.checkout-productos-esenciales input[type=checkbox] {
	position: relative;
	top: -3px;
}

.precheckout-productos-esenciales input[type=submit],
.productos-esenciales form#billing input[type=submit],
.productos-esenciales form#shipping input[type=submit],
.checkout-productos-esenciales input[type=submit] {
	font-family: Roboto;
	font-size: 20px;
	color: #00A9C1;
	padding: 8px 60px;
	border: 1px solid #00A9C1;
	border-radius: 30px;
	background: white;
	transition: 100ms;
	margin-top: 40px;
}

.precheckout-productos-esenciales input[type=submit]:not(:disabled):hover,
.productos-esenciales form#billing input[type=submit]:not(:disabled):hover,
.productos-esenciales form#shipping input[type=submit]:not(:disabled):hover,
.checkout-productos-esenciales input[type=submit]:not(:disabled):hover {
	color: white;
	background: #41A8BF;
	transition: 0ms;
}

.precheckout-productos-esenciales input[type=submit]:disabled,
.productos-esenciales form#billing input[type=submit]:disabled,
.productos-esenciales form#shipping input[type=submit]:disabled,
.checkout-productos-esenciales input[type=submit]:disabled {
	cursor: not-allowed;
	opacity: 0.5;
}

.precheckout-productos-esenciales .embedded-cart {
	font-family: Roboto;
	font-size: 20px;
	margin: 30px 0;
	padding: 20px;
	background-color: #eaedef;
	color: #7f7f7f;
	user-select: none;
}

.precheckout-productos-esenciales .cart-heading {
	color: #00A9C1;
	margin-bottom: 10px;
	font-weight: bold;
}

.precheckout-productos-esenciales .cart-item {
	margin-top: 8px;
	padding-top: 5px;
	border-top: 1px #e2e3e4 solid;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	font-size: 18px;
}

.precheckout-productos-esenciales .cart-item .qty {
	color: #353535;
	margin-right: 10px;
}

.precheckout-productos-esenciales .remove-from-cart-button {
	display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    width: 27px;
	height: 23px;
	padding-bottom: 4px;
    cursor: pointer;
    background: #dedede;
    color: white;
    font-size: 29px;
	transition: 100ms;
	margin: 0 0 0 auto;
}

.precheckout-productos-esenciales .remove-from-cart-button:hover {
	background-color: #353535;
	transition: 0ms;
}

.catalogo-productos-esenciales {
	display: grid;
	grid-template-columns: repeat(3, 3fr);
	gap: 30px;
}

.productos-esenciales .ficha-producto {
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}

.productos-esenciales .info-producto {
	padding: 20px;
	border-bottom: 1px solid #e2e2e2;
	color: #363636;
	font-size: 16px;
	display: flex;
	flex-direction: column;
	min-height: 77px;
}

.productos-esenciales .info-producto h3 {
	font-size: 20px;
	color: #00A9C1;
}

.productos-esenciales .imagen-producto {
	margin: 20px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 250px;
}

.productos-esenciales .precio-producto {
	font-size: 24px;
	font-style: italic;
	text-align: center;
	margin: 20px 0;
	line-height: 1.3;
}

.productos-esenciales .precio-producto span {
	font-style: normal;
	font-weight: 700;
}

.productos-esenciales .cantidad-producto-container {
	margin: 20px;
	padding: 20px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}

.productos-esenciales .cantidad-producto-box {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.productos-esenciales .cantidad-producto {
	width: 2em;
	border: 1px solid #e2e2e2;
	padding: 5px;
	text-align: center;
	color: #00A9C1;
}

.productos-esenciales .cantidad-producto-button {
	display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    width: 27px;
    height: 27px;
    cursor: pointer;
    background: #dedede;
    color: white;
    font-size: 29px;
    transition: 100ms;
	margin: 0 7px;
	user-select: none;
}

.productos-esenciales .cantidad-producto-button:hover {
	background: #353535;
	transition: 0ms;
}

.productos-esenciales .boton-anadir-producto {
	margin: 10px auto 20px;
    background-color: #00A9C1;
    color: white;
    font-size: 20px;
    padding: 10px 0;
    width: calc(100% - 40px);
    text-align: center;
    border-radius: 30px;
    cursor: pointer;
	transition: 100ms;
	user-select: none;
	border: 1px solid transparent;
}

.productos-esenciales .boton-anadir-producto:hover {
	transition: 0ms;
	background: #41A8BF;
}

.productos-esenciales .boton-anadir-producto.active,
.productos-esenciales .boton-anadir-producto.active:hover {
    color: #00A9C1;
	background-color: white;
	border-color: #00A9C1;
}

.productos-esenciales a.boton-mas-info {
	font-size: 20px;
	color: #00A9C1;
	display: block;
	width: 100px;
	padding: 7px 0;
	margin: 0 auto 32px auto;
	text-align: center;
	border-radius: 20px;
	border: 1px solid #00A9C1;
	text-decoration: none;
	font-weight: 400;
}

.checkout-productos-esenciales .payment-button {
	transition: 500ms;
	font-size: 20px;
	width: 100%;
	color: #0098b6;
	border: 1px solid #0098b6;
	border-radius: 20px;
	background: transparent;
	cursor: pointer;
	padding: 7px 0;
	margin: 10px 0 20px;
}

.simplified-page-heading {
	font-family: Roboto;
    font-size: 36px;
    font-weight: 300;
    color: #808080;
	margin-top: 30px;
	transition: 500ms;
}

.a-sticky .simplified-page-heading {
	margin-top: 5px;
}

.productos-esenciales .two-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}

.productos-esenciales .two-row > div {
	flex: 1;
}

.productos-esenciales .two-row > div:last-child {
	margin-left: 1em;
}

.productos-esenciales label[for=enable-shipping-address] {
	margin: 2em 0 1em 0;
    display: block;
}

.productos-esenciales #card-errors {
	color: crimson;
    font-weight: 400;
    padding: 1em 0;
}

.productos-esenciales .order-summary {
	padding: 25px;
    border: 1px solid #efefef;
    border-radius: 10px;
}

.productos-esenciales .order-summary-row {
	display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
	border-top: 1px solid #efefef;
	padding: 0;
}

.productos-esenciales .order-summary-row:last-of-type {
    border-bottom: 1px solid #efefef;
}

.productos-esenciales .order-summary-row:first-of-type {
	border-top: none;
}

.productos-esenciales .order-summary-row-image-container {
	min-width: 120px;
	display: flex;
	justify-content: center;
}

.productos-esenciales .order-summary-row img {
	max-height: 75px;
	width: auto;
	display: inline-block;
}

.productos-esenciales .order-summary-row > div:not(:first-child) {
	padding-left: 25px;
}
.productos-esenciales .order-summary-row-total {
	margin-left: auto;
}

.productos-esenciales .order-totals-container {
	background: #eaedef;
    border-radius: 10px;
    padding: 40px 20px;
    margin-top: 10px;
}

.productos-esenciales .order-totals {
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
	position: relative;
}

.productos-esenciales .vat-included-totals {
	position: absolute;
    bottom: 10px;
    text-align: right;
    font-size: 0.7em;
    right: 0;
    color: #333;
}

.productos-esenciales .order-totals-line {
	font-size: 20px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.productos-esenciales .order-total-line {
	font-size: 24px;
}

.productos-esenciales .order-total-line span:last-child {
	font-weight: bold;
}

.productos-esenciales #card-element {
	padding: 20px;
    background: white;
    border-radius: 10px;
}

.productos-esenciales .order-totals-container h3 {
	font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
}

.productos-esenciales .informacion-envio {
	font-size: 16px;
	color: #808080;
}

.productos-esenciales .popup-mas-info {
	opacity: 0;
	display: none;
	transition: 500ms;
    position: fixed;
    top: calc(50% + 30px);
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    width: 100%;
    max-width: 1000px;
    max-height: 80%;
    overflow-y: auto;
    padding: 25px;
    border-radius: 10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	z-index: 50;
}

.productos-esenciales .popup-mas-info img {
	max-width: 150px;
    margin: 0 auto;
    padding: 0;
    width: auto;
    height: auto;
}

.productos-esenciales .popup-mas-info table td {
	text-align: left;
    vertical-align: middle;
}

.productos-esenciales .popup-mas-info-titulo {
	font-weight: 500px;
}

.productos-esenciales .boton-cerrar,
.productos-esenciales .popup-mas-info-titulo {
	color: #0098b6;
	font-size: 17.6px;
	margin-bottom: 15px;
}

.productos-esenciales .boton-cerrar {
	font-size: 34px;
	float: right;
	cursor: pointer;
	display: block;
}

.productos-esenciales .popup-mas-info th {
	font-size: 17.6px;
    color: #363636;
    font-style: italic;
	font-weight: 400;
	background: #dedede;
	padding: 10px 20px;
	text-transform: none;
}

.productos-esenciales .typed-effect {
	font-weight: 700;
	font-style: italic;
	display: inline;
	line-height: 1 !important;
}

.productos-esenciales .responsive-heading-left {
	font-size: 36px;
}

.productos-esenciales .order-summary-row img {
	display: inline-block;
}

.productos-esenciales .precio-producto span .iva-incluido {
	font-weight: 400;
	opacity: 0.5;
	font-size: 0.6em;
}

.page-productos-esenciales header {
	margin-top: 70px;
}

.page-productos-esenciales .sticky-style-fixed.header-style-1 .mk-header-holder {
	top: 70px;
}

.page-productos-esenciales .banner-envio {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #eaedef;
	z-index: 301;
	font-family: Roboto;
	font-size: 20px;
	font-style: italic;
	color: #00a9c1;
}

.page-productos-esenciales .banner-envio img {
	margin-left: 15px;
}

.page-productos-esenciales .banner-envio .precio-envio-gratuito {
	font-weight: 600;
	margin-left: 0.25em;
}

.vat-included-row {
	font-size: small;
    margin: 1em 0 -1em;
    text-align: right;
    color: grey;
}

@media(max-height: 500px) {
	.productos-esenciales .popup-mas-info {
		max-height: 100%;
		transform: translateX(-50%);
		top: 0;
		bottom: 0;
		z-index: 301;
		max-width: calc(100% - 50px);
	}

	.catalogo-productos-esenciales {
		gap: 10px;
	}
}

@media(max-width: 920px) {
	.productos-esenciales .responsive-heading-left {
		font-size: 27px;
		margin-top: 0 !important;
	}

	.catalogo-productos-esenciales {
		grid-template-columns: 1fr;
	}

	.productos-esenciales .order-summary-row img {
		display: none;
	}

	.productos-esenciales .order-summary-row {
		padding: 1em 0;
	}
}

@media(max-width: 767px) {
	.productos-esenciales .two-row {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.productos-esenciales .two-row > div:last-child {
		margin-left: 0;
	}

	.productos-esenciales .two-row > div {
		width: 100%;
	}

	.productos-esenciales .popup-mas-info table th {
		display: none;
	}

	.productos-esenciales .popup-mas-info table td {
		display: block;
		text-align: center;
	}

	.productos-esenciales .popup-mas-info table td:last-child {
		margin-bottom: 12px;
		border-bottom: 1px solid #dedede;
	}

	.precheckout-productos-esenciales input[type=submit] {
		margin: 0 0 1em 0;
		width: 100%;
	}

	.productos-esenciales .order-summary-row img {
		display: inline-block;
	}

	.productos-esenciales .order-summary-row {
		padding: 0;
	}
}

@media(min-width: 768px) {
	.productos-esenciales .vc_col-sm-6 {
		padding-left: 45px;
		padding-right: 45px;
	}
}

@media(max-width: 480px) {
	.productos-esenciales .order-summary-row > div {
		padding-left: 0;
	}

	.productos-esenciales .order-summary-row img,
	.productos-esenciales .order-summary-row-image-container {
		display: none;
	}

	.productos-esenciales .order-summary-row {
		padding: 1em 0;
	}
}